# frozen_string_literal: true

class CreateCommissionworkProducts < ActiveRecord::Migration[6.0]
  def change
    create_table :commissionwork_products do |t|
      t.string :productName
      t.string :productDescription
      t.references :commissionwork_users, null: false, foreign_key: true
      t.references :commissionwork_categories, null: false, foreign_key: true
      t.timestamps
    end
  end
end
