# frozen_string_literal: true

class CreateCommissionworkSubscriptions < ActiveRecord::Migration[6.0]
  def change
    create_table :commissionwork_subscriptions do |t|
      t.datetime :subscriptionStartDate
      t.datetime :subscriptionEndDate
      t.string :subscriptionMethod
      t.string :subscriptionStatus
      t.references :commissionwork_users, null: false, foreign_key: true
      t.timestamps
    end
  end
end
