# frozen_string_literal: true

class CreateCommissionworkTokens < ActiveRecord::Migration[6.0]
  def change
    create_table :commissionwork_tokens do |t|
      t.string :validationToken, unique: true
      t.references :commissionwork_users, null: false, foreign_key: true
      t.datetime :expiryDate
      t.timestamps
    end
  end
end
