# frozen_string_literal: true

module Commissionwork
  class Product < ApplicationRecord
    belongs_to :commissionwork_users, class_name: 'Commissionwork::User'
    belongs_to :commissionwork_categories, class_name: 'Commissionwork::Category'
    validates :productName, :productDescription, presence: true
  end
end
