# frozen_string_literal: true

class CreateCommissionworkSupplierCodes < ActiveRecord::Migration[6.0]
  def change
    create_table :commissionwork_supplier_codes do |t|
      t.references :commissionwork_users, null: false, foreign_key: true,
                                          index: { name: 'cw_users_index' }
      t.references :commissionwork_subscription_codes, null: false, foreign_key: true,
                                                       index: { name: 'cw_subscription_codes_index' }
      t.timestamps
    end
  end
end
